body {	
	margin:0 auto;
	background-color:#FFF;

overflow-x:hidden
	/* 
	overflow-x:hidden
	background-image:url(../images/bg01.jpg);
	background-repeat:repeat-x;
	
	background-color:#FFFFFF;
	background-image: URL(http://www.vnde.cn/logo.gif);
background-position: center;
background-repeat: no-repeat;
	background-repeat:repeat-y;
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	background-color:#5D6359;
	
	letter-spacing: 6em;
	word-spacing: 5em;
	*/
	
}



	IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px}
a:link { color: #000000;text-decoration: none;}

a:visited {	 color: #000000;text-decoration: none;}

a:hover {	color: #FF0000; text-decoration: none;POSITION: relative; TOP: 1px; }

a:active {	color: #FF0000; text-decoration: none;}



.i_line{ font-size:14px; line-height:24px; color:#000000;}

.top{ height:222px; width:100%; margin:auto; text-align:center;background-image:url(../images/topbg.jpg);}
.top0{width:1087px; margin:auto; text-align:center; }
.top1{ width:80%; font-size:14px;height:28px; color:#333; line-height:24px;font-family:"新宋体"; float:left; line-height:28px;text-align:left; }
.top2{ width:20%; font-size:14px; height:28px; color:#333; line-height:24px;font-family:"新宋体"; float:left; text-align:right;line-height:28px; }

.i_top{width:1087px; margin:auto; text-align:center; }
.i_top_l{width:700px;  height:150px; float:left;}
.i_top_2{ width:55px; height:150px; margin-top:15px; float:left;}
.i_top_3{ width:332px; height:150px;margin-top:15px; font-size:14px; color:#333; font-family:"新宋体"; text-align:left; float:left;line-height:30px}





.d_menu{width:100%; margin: auto;text-align:center;}

.menu{ width:1087px;  margin:auto; text-align:center; }

.i_menu{width:1087px;font-size:16px; color:#FFF; font-family: "新宋体"; margin:auto; text-align:center; }

.i_menu a:link {  color:#FFF; text-decoration: none;}

.i_menu a:visited {	color:#FFF; text-decoration: none;}

.i_menu a:hover {	color:#FC0; text-decoration:none; POSITION: relative; TOP: 1px; font-size:16px;}

.i_menu a:active {	color:#FFF; text-decoration: none;}



.benner{width:100%;  height:502px; }


.product{width:1086px; height:auto; margin:auto; margin-top:10px;text-align:center;	}
.product_left{width:239px; height:auto; float:left;}
.product_left01{width:239px; height:155px;background-image:url(../images/index_07.jpg)}
.product_left02-1{width:239px; height:550px;background-image:url(../images/index_17-1.jpg)}
.product_left02-3{width:239px; height:550px;background-image:url(../images/index_17-1.jpg)}

.product_left02-1_2{width:239px; height:250px;background-image:url(../images/index_17-1.jpg)}
.product_left02{width:239px; height:auto;}
.product_left02_2{width:179px; padding-left:50px;background-image:url(../images/index_15.jpg); height:46px; text-align:left; line-height:46px}
.product_left03{width:239px; height:34px;background-image:url(../images/index_18.jpg)}


.product_left01_c{width:219px; padding-right:20px; height:75px;background-image:url(../images/index_07_2.jpg); color:#FFF;font-size:24px;text-align:center; line-height:60px }
.product_left02-1_c{width:239px; height:250px;background-image:url(../images/index_17-1.jpg)}
.product_left02_c{width:209px; color:#333;height:auto; margin:auto; text-align:center; font-size:14px; line-height:30px}

.product_left02_c a:link {  color:#333; text-decoration: none;}

.product_left02_c a:visited {	color:#333; text-decoration: none;}

.product_left02_c a:hover {	color:#FC0; text-decoration:none; POSITION: relative; TOP: 1px; font-size:16px;}

.product_left02_c a:active {	color:#333; text-decoration: none;}


.product_left03_c{width:239px; height:34px;background-image:url(../images/index_18.jpg)}


.product_right{width:847px; float:left;}
.product_right01{width:847px; height:47px;background-image:url(../images/index_08_2.jpg); font-size:18px; font-weight:bold;color:#333;text-align:left; line-height:47px;}
.product_right02{width:807px; padding-left:20px; text-align:left; height:auto; color:#333;font-size:14px; line-height:30px}
.clear{ clear:both} 
.youshi{width:1905px; height:971px; background-image:url(../images/index_20.jpg))}


.gcal0{width:1087px; height:300px; margin:auto; text-align:center;}
.gcal{width:1037px; line-height:54px;height:54px; margin:auto; text-align:center; font-size:24px; font-family:"新宋体"; font-weight:bold; float:left;}

.gcal_l{width:1087px;}
.gcal_m{width:50px; height:54px; line-height:84px;text-align:right;float:left;}
.gcal01{width:1085px; height:209px; margin:auto; text-align:center; font-size:14px;}

.about{width:1087px;height:354px;margin:auto; text-align:center;}
.i_about{width:1087px;font-size:24px; line-height:50px;color:#000; font-family: "新宋体";font-weight:bold;margin:auto; text-align:center; }
.i_about2{width:563px; height:285px; margin-top:10px;background-image:url(../images/images/index_27.jpg); float:right}
.i_about3{width:504px;height:231px; margin-top:10px;line-height:24px;font-size:14px;color:#333; font-family: "新宋体"; text-align:left;}
.i_about3_2{width:504px;height:54px; text-align:right }


.new0{width:1087px;height:450px; margin:auto; text-align:center; }
.new{width:720px;height:auto margin:auto; text-align:center; float:left}

.new1{width:630px;font-size:24px; color:#333; font-family: "新宋体";font-weight:bold; text-align:left; float:left}
.new1_1{width:90px;font-size:24px; color:#333; font-family: "新宋体";font-weight:bold; text-align:left; float:left}

.new1_2{width:161px;  height:123px; text-align:center;background-image:url(../images/index_36.jpg);float:left}

.new1_3{width:558px;  height:123px;  font-size:14px;text-align:left; float:left}

.new1_4{width:719px;  height:auto;  font-size:14px; text-align:left; float:left}


.new2_1{width:366px; height:34px;font-size:20px; color:#333; font-family: "黑体";font-weight:bold; padding-top:25px;text-align:left; background-image:url(../images/index_33.jpg);float:left}

.new2_2{width:366px;height:154px;font-size:24px; background-image:url(../images/index_38.jpg); float:left}

.new2_3{width:366px;  height:auto;  font-size:14px;text-align:left; float:left}




.bottom{width:100%;  height:223px; margin:auto; text-align:center; color:#FFF; font-size:12px; background-image:url(../images/index_44_2.jpg); }
.bottom01{width:1905px;  height:223px; padding-top:60px; text-align:center; color:#FFF; font-size:14px; background-image:url(../images/index_44.jpg); }
.bottom01_2{width:1905px;  height:auto; padding-top:60px; text-align:center; color:#FFF; font-size:14px; }
.bottom01 a{ color:#FFF;}

.bottom02{width:1087px;  height:auto; padding-top:40px; margin:auto;text-align:center; color:#FFF; font-size:14px; }
.bottom02_1{width:877px;  height:auto;  text-align:center; color:#FFF; font-size:14px; line-height:30px; float:left }
.bottom02_2{width:210px;  height:auto;text-align:center; color:#FFF; font-size:14px;float:left }
.bottom02 a{ color:#FFF;}


